Subject: Re: TBF/TBM Avenger Pictures 1st set
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Oct 2001 20:26:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, April 10, 2001 8:37 PM
  Subject: TBF/TBM Avenger Pictures 1st set

  Howdy again Mr.Steve !......Got some more pictures for you if your 
  interested. I tried to pick pictures of an aircraft not yet up on the 
  website. I hope you can use these.There are several different Avenger`s in 
  these pictures. You can tell on the title of the pictures which is 
  which......The first one was taken in Richmond Va. at Richmond International 
  Airport. It appears to be a TBM-3 with out the turret. The second one is the 
  weather beaten heap. It looks to have the original wartime paint scheme on 
  it. This was taken in 1993 at Herlong airport Jacksonville Fla. a few miles 
  from NAS Cecil Field Navy base. I was stationed there in the Navy. The Third 
  Avenger was taken at a restoration facility / museum in Kissamee Fla. just 
  outside of Disney in Orlando.This was taken in 1993 ( Frontal view with 
  yellow tank). I went back in 1997 and took the picture of an Avenger in 
  restoration , which appears to be the same one taken in 1993....the Fourth 
  Avenger (the TBM-3) is fully restored ,  and is at the same Restoration 
  museum in Kissimee as the other ones. This one is an flying example.The fifth 
  Avenger is at MCAS Quantico in Virginia. I took these just this past weekend 
  (4-2001). It is a TBF-3 , with the dorsal turret installed , and equipped 
  with 5" Rockets and a Mk-13 torpedo.......                                     
            Well I hope this will be of some use to your website...I appreciate 
  you posting the other pics I have sent.....Thanks for the time......untill 
  next time !................................Oh yeah......All pictures were 
  taken by me Robert N.Abbott Jr..........or R.N. Abbott Jr.......Or Robbie 
  Abbott.......what ever is easier for you.....I will send each different 
  Avenger in separate E-mails....